html, body{
	margin:auto;
	padding:0;
	/*height:100%;*/
	width:100%;
}
body, a{
	font-family: "Helvetica", Sans-Serif;
	line-height: 1.5em;
	color: #585858;
	text-decoration: none;
}
.cover{
	display: block;
	width: 100%;
	/*height: 25vh;*/
	height: auto;
	z-index:1;
	text-align: center;
	vertical-align: middle;
	padding-top: 40px;
	padding-bottom: 90px;
	background-image: url('images/gradient_a.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.cover-title{
	display: block;
	margin-top: 90px;
	height: auto; /* 30px */
	font-weight: bold;
	font-size: 3.5em;
	color: #494949;
	line-height: 1.5em;
}
.cover-title-formulaires{
	display: block;
	margin-top: 90px;
	height: auto; /* 30px */
	font-weight: bold;
	font-size: 3.5em;
	color: #494949;
	line-height: 1.5em;
	margin-bottom: 30px;
}

.case {
	display: inline-block;
	/*margin-top: 120px;*/
	margin: 120px 5px 0px 5px;
	width: 280px;
	/*height : 180px;*/
	height: auto;
	background-color: white;
	vertical-align: middle;
	border-radius: 13px;
	font-size: 1.1em;
}
.case-cover {
	display: block;
	width: 100%;
	height : 120px;
	margin: auto;
	background-color: none;
	border-radius: 13px 13px 0px  0px ;
	padding : 25px;
	font-size: 1.3em;
	margin-bottom: 10px;
	text-align: center;
}
img.picto {
	display: inline-block;
	height: 70px;
	width: 70px;
	fill: grey;
}
.case-text{
	display: block;
	width: 100%;
	height: 100px;
	padding: 0 10px 0 10px;
}
.container{
	display: block;
	position: relative;/**/
	width: 90%;
	max-width: 960px;
	margin: auto;
	margin-top: -60px;/**/
	margin-bottom: 100px;
	padding:40px;
	padding-bottom:20px;/**/
	/*height: fit-content;*/
	height: auto;
	background-color: #ECF0F3;
	border-radius: 20px;
	z-index:100;
}
.intro{
	display: inline-block;
	width: auto;
	padding: 0px 10px 20px 10px;
	/*background-color: red;*/
}
.lineIntro{
	display: inline-block;
	width: 100%;
	height: auto;
}
.line{
	display: inline-block;
	width: 100%;
	/*background-color: yellow;*/
	/*padding: 30px 0px 0px 0px;*/
	background-color: #F9F9F9; /* #F8F8F8 */
	vertical-align: middle;
	border-radius:12px;
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
	margin-bottom: 25px;
	/*border-bottom: 1px solid grey;*/
}
.line-formulaires{
	display: inline-block;
	width: 100%;
	/*background-color: yellow;*/
	/*padding: 30px 0px 0px 0px;*/
	background-color: #F9F9F9; /* #F8F8F8 */
	vertical-align: middle;
	border-radius:12px;
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
	margin-bottom: 8px;
	/*border-bottom: 1px solid grey;*/
}

	.question{
		display: block; /* inline-block */
		width: auto; /* 65  */
		height: auto;
		padding: 20px 30px 5px 30px;
		/* padding: 15px 0px 0px 30px; */
		vertical-align: middle;
		text-align: center;
		font-weight: 600;
	}
	.formulaires{
		display: inline-block; /* inline-block */
		width: 100%; /* 65  */
		height: auto;
		padding: 15px 30px 15px 30px;/**/
		/* padding: 15px 0px 0px 30px; */
		vertical-align: middle;
		text-align: center;
		font-weight: 600;
	}
	.reponse{
		display: block; /* inline-block */
		width: 100%; /* 30  */
		height: auto;
		text-align: center; /* right */
		vertical-align: middle;
		padding: 0px;
		margin: 0px;
		padding-bottom: 20px;
		/*background-color: grey;*/
		/*background-color: white;*/
	}
.button{
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
	/*background-color: white;*/
}
.note{
	display: inline-block;
	width: auto; /* 41 px  */
	height: auto;
	padding:0 10px 0 10px;
	/*padding:5px 0 5px 0;*/
	text-align: center;
	/*background-color: yellow;*/
}
.input{
	vertical-align: middle;
	z-index: 200;
}
/* desagree > #88619a // agree > #33a474 */
.noteCommDisagree{
	display: inline-block;
	float: left;
	margin-left: 3%;
	font-weight: bold;
	width: auto; /* 41 px  */
	height: auto;
	padding:0 10px 0 10px;
	text-align: center;
	color: #88619a;
	margin-top: -55px;
}
.noteCommAgree{
	display: inline-block;
	font-weight: bold;
	float: right;
	margin-right: 3%;

	width: auto; /* 41 px  */
	height: auto;
	padding:0 10px 0 10px;
	/*padding:5px 0 5px 0;*/
	text-align: center;
	/*background-color: yellow;*/
	color: #33a474;
	margin-top: -55px;
}
.mentions{
	display: inline-block;
	width: 100%;
}

[type="radio"] {
  /* couleur de la bordure pour l'input radio non sélectionné */
  border: 2px solid;
}

[type="radio"]:checked {
  /* couleur de l'outline pour l'input radio sélectionné */
  outline-color: #fff;
}


/* FONTS */
h1{
	font-weight: bold;
	font-size:2.4em;
	margin: 10px 0 10px 0;
}
h1, h2, h3, h4{
	margin: 25px 0 25px 0;
}
h4{
	font-weight: normal;
	font-size:1.2em;
}
p{
	margin: 0px;
	padding: 10px 0px 10px 0px;
}
ol.section, ul.section{
	font-weight: bold;
	color: #2E5493;
	font-size:1.2em;
	line-height: 1.5em;
}
li {padding: 5px 0 5px 0;}
input, .resultats{ /*  */
	padding: 12px;
	margin: 0px;
	vertical-align: middle;
	font-size: 1em;
	background-color: white;
	border: none;
	border-radius: 5px;
	color: black;
	font-style: normal;
	text-decoration: none;
}
.middle, input[type='radio']  {
    accent-color: #232323;
}
.disagree, input[type='radio'] {
    accent-color: red;
}
.agree, input[type='radio'] {
    accent-color: green;
}

		/*h1,h3,p {
	margin: 30px;
}*/
.clear{
	position: absolute;
	display: block;
	right: 10px;
	top : 10px;
	background-color: #EEECEC;
	z-index: 1000;
}
table, tr, td {
	vertical-align: text-top;
}


/* ############################################################### */

@media only screen and (max-width: 680px) {
	.container{
		width: 90%;
		padding:5px;
	}
	input#1{
		width: 16px;
		width: 1em;
		height: 16px;
		height: 1em;

	}
	.cover-title, .cover-title-formulaires{
	display: inline-block;
	margin: 50px 0px 20px 0px;
	height: auto;
	font-weight: bold;
	font-size: 2.3em;
	color: #494949;
	line-height: 1.5em;
	}
	.cover {
		display: block;
		vertical-align: middle;

	}
	.case {
		display: inline-block;
		margin: 5px;
		padding: 0px;
		width: 90%;
		height: auto;
		max-height: 100px;
		/*height : 100px;*/
		background-color: white;
		border-radius: 13px;
		font-size: 1.1em;
		vertical-align: middle;
		text-align: left;
	}
	.case-cover {
		display: inline-block;
		width: 20%;
		height: auto;
		margin: 0px;
		background-color: none;
		/**/border-radius: 0px ;
		font-size: 1em;
		text-align: left;
		margin-top: -22px;
		vertical-align: middle;

	}
	.case-text{
		display: inline-block;
		width: 80%;
		height: auto;
		padding-top:20px;

	}
	img.picto {
		display: inline-block;
		height: 40px;
		width: 40px;
		fill: grey;
		}
	.intro{
		display: inline-block;
		width: 100%;
		padding: 0px 18px 10px 18px;
		/*background-color: red;*/
	}
	.line{
		display: inline-block;
		width: 90%;
		padding: 0px;
		margin: 0px 20px 16px 20px;
		/*border-bottom: 1px solid grey;*/
	}
	.note{
		display: inline-block;
		width: auto; /* 41 px  */
		height: auto;
		margin: 0px;
		padding:0 1% 0 1%;
		text-align: center;
	}
	.clear, .noteCommDisagree, .noteCommAgree{
	/*font-size: 0.8em;*/
	}
	.noteCommDisagree{
		margin-top: 12px;
	}
	.noteCommAgree{
		margin-top: 12px;
	}
	.question{
		width: 100%;
		margin: 0px;
		padding: 0px 12px 12px 12px ;
	}
	h1{
		font-size: 1.8em;
	}
	h2{
		font-size: 1.4em;
	}
	tr, td {
		display: inline-block;

	}
	.td-title{
		margin-top: 20px;
		font-weight: bold;
	}
}